majatapir

About me

Developer Information
Name majatapir
User since May 12, 2011
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Red Cats (green flavor)

Latest beta Rated 1 out of 5 stars

Themes for FF are based on Java - and yes, Java is able to corrupt your browser. Yes, I may have run into some FF bug – now, could you possibly allow for the fact that your beta had a flaw in it which clashed with the latest FF or its latest bug? And, as a developer, could you please see what you could do about it instead of categorically saying such data loss has nothing to do with your buggy theme? This is why I am writing here, this is the sole reason.

Why am I blaming this beta? Because prior to installing it everything in my FF was working OK! How come it corrupted my bookmarks when you say that is impossible? Well, there is always a FIRST, isn't it?

Why did I uninstall and reinstall FF? Because I desperately wanted FF to function with my favourite FF theme ever and often this is what computer manuals tell you to do when things do not work as they should – do your backup, uninstall, reinstall. I am very sad to let this theme go, but I was inifinitely sadder to see all my bookmarks vanish :(

This review is for a previous version of the add-on (5.5.2).  This user has 3 previous reviews of this add-on.

Red Cats (green flavor)

Latest beta Rated 1 out of 5 stars

Well, I did disable each add-on one by one - and the culprit was this theme. As a last resort, I then made a .json backup of bookmarks to uninstall and reinstall FF. It appears that this beta corrupted the FF, which made the .json backup unusable.

It might be the problem on Mac only, but this theme beta did corrupt my bookmarks completely. Before I installed the new FF update, followed by installing this beta, everything was working perfectly. Never had a problem with importing .json backups either.

This review is for a previous version of the add-on (5.5.2).  This user has other reviews of this add-on.

Red Cats (green flavor)

Latest beta Rated 1 out of 5 stars

Yah.. why put it out there then? Unfortunately, in my case this beta has already made a complete mess in my FF. Although I made a .json backup of bookmarks before uninstalling/reinstalling FF to see what add-on prevented me from adding new bookmarks, I now even cannot import the ones I had before. At all. Nada, niente, nothing works. It seems the .json I saved was corrupt.. Been reading what to do about this all day, I have probably lost thousands and thousands of bookmarks because of this one simple beta. Years of saving translation resources gone just like that, pffff! I cannot convert .json to html to try with other browsers.

I think it would be much fairer to us users if such betas were kept very safely from us before they are made safe and stable...

This review is for a previous version of the add-on (5.5.2).  This user has other reviews of this add-on.

Red Cats (green flavor)

The latest beta completely disabled adding bookmarks Rated 1 out of 5 stars

I adore this extension, but sadly the latest beta version - supposed to work with FF15 and its upcoming releases - completely disabled adding any bookmarks for me. I cannot add them with keyboard, with a mouse, with no function, no menu. I tried disabling all the other add-ons, (AdBlock Plus, Colourful Tabs, Download Helper, Download Statusbar, NoSquint and Session Manager) and then the Green Cats, reinstalled FF, downgraded to FF 14, deleted all FF info (I have FF for Mac), reinstalled FF again.... but the culprit has always proved to be Green Cats.

I even tried the trick described for FF14, but this time it said it cannot install the extension, because the file is corrupt. I followed the steps exactly.

Which makes me sad beyond words, as I hate just about any other FF look. I love my green cats, pls pls pls do something about this bug! Thank you.

This review is for a previous version of the add-on (5.5.2). 

Google Sidebar Remover

Please, we need an update for Firefox 4 Rated 5 out of 5 stars

Please, please, please update this add-on to be used with Firefox 4. This older version does not work with Firefox 4 and I would like to upgrade. I cannot imagine using Google without your add-on, it is simply essential. Thank you very much!